FailedOk

th/SRPMS[OK]
th/x32[OK]
th/i686[OK]
th/x86_64[OK]

ac/SRPMS[OK]
ac/i386[OK]
ac/i586[OK]
ac/i686[OK]
ac/alpha[OK]
ac/amd64[OK]
ac/athlon[OK]
ac/ppc[OK]
ac/sparc[OK]
ac/sparc64[OK]

Advanced Search
main()
Powered by PLD Linux
(c) 2002-2020 PLD Team
$Revision: 1.37 $
Powered by Neo.
Your IP: 3.238.8.102

php-libvirt d6ecfba4-ebc5-477a-ae31-083def5d85b1

Status:Failed
Source URL:https://buildlogs.pld-linux.org/pld/th/x86_64/FAIL/php-libvirt,d6ecfba4-ebc5-477a-ae31-083def5d85b1.bz2
text/plain URL:View!
full text:View!
rpm -qa of builder:View!
Date:2020/10/06 17:02:41

Toc:

  • error 1
  • rpm: error: Failed build dependencies:
  • error 2
  • poldek: error: phpphp_suffix-devel: no such package
  • error 3
  • poldek: error: phpphp_suffix-pecl-imagick: no such package
  • error 4
  • rpm: error: Failed build dependencies:
  • error 5
  • error: phpphp_suffix-devel: no such package
  • error 6
  • error: phpphp_suffix-pecl-imagick: no such package
  • error 7
  • error: BR installation failed

Content:

request from: qboosh
checking if we should skip the build
started at: Tue Oct  6 17:02:26 2020
killing old processes on a builder
sending signal 9 to pid -1
Killed
cleaning up /tmp
fetching https://srcbuilder.pld-linux.org/th//srpms/d6ecfba4-ebc5-477a-ae31-083def5d85b1/phpphp_suffix-libvirt-0.5.5-1.src.rpm
fetched 772682 bytes, 2044.0 K/s
installing srpm: phpphp_suffix-libvirt-0.5.5-1.src.rpm
+ install -d /tmp/B.Id_rdu/BUILD /tmp/B.Id_rdu/RPMS
+ LC_ALL=en_US.UTF-8
+ rpm -qp --changelog phpphp_suffix-libvirt-0.5.5-1.src.rpm
* Tue Oct 06 2020 PLD Linux Team <feedback@pld-linux.org>
- For complete changelog see: http://git.pld-linux.org/?p=packages/php-libvirt.git;a=log;h=master
* Tue Oct 06 2020 Jakub Bogusz <qboosh@pld-linux.org> 2f28855
- updated to 0.5.5 * Tue Oct 06 2020 Jakub Bogusz <qboosh@pld-linux.org> 44bb107
- updated to 0.5.5 + rpm -Uhv --nodeps --define '_topdir /tmp/B.Id_rdu' --define '_specdir %{_topdir}' --define '_sourcedir %{_specdir}' --define '_rpmdir %{_topdir}/RPMS' --define '_builddir %{_topdir}/BUILD' --define 'php_suffix php_suffix' phpphp_suffix-libvirt-0.5.5-1.src.rpm Preparing... ################################################## phpphp_suffix-libvirt ################################################## + rm -f phpphp_suffix-libvirt-0.5.5-1.src.rpm + install -m 700 -d /tmp/B.Id_rdu/BUILD/tmp + TMPDIR=/tmp/B.Id_rdu/BUILD/tmp + exec nice -n 0 rpmbuild -bp --short-circuit --nodeps --define '_topdir /tmp/B.Id_rdu' --define '_specdir %{_topdir}' --define '_sourcedir %{_specdir}' --define '_rpmdir %{_topdir}/RPMS' --define '_builddir %{_topdir}/BUILD' --target x86_64-pld-linux --define 'php_suffix php_suffix' --define 'prep exit 0' /tmp/B.Id_rdu/php-libvirt.spec Building target platforms: x86_64-pld-linux checking BuildConflict-ing packages no BuildConflicts found checking BR rpm: error: Failed build dependencies: rpm: phpphp_suffix-devel is needed by phpphp_suffix-libvirt-0.5.5-1.src rpm: phpphp_suffix-pecl-imagick is needed by phpphp_suffix-libvirt-0.5.5-1.src rpm: Building target platforms: x86_64-pld-linux updating poldek cache... ready is up to date th is up to date th is up to date th-ready is up to date th-ready is up to date Retrieving diff::packages.ndir.2020.10.06-12.46.01.gz......................................done Loading [pndir]th-test... Applying packages.ndir.2020.10.06-12.46.01.gz... Writing /root/.poldek-cache/[...]/packages.ndir.gz... Retrieving th-test::packages.ndir.diff.toc.gz..............................................done Retrieving diff::packages.ndir.2020.10.06-14.23.01.gz......................................done Loading [pndir]th-test... Applying packages.ndir.2020.10.06-14.23.01.gz... Writing /root/.poldek-cache/[...]/packages.ndir.gz... checking conflicting packages in BRed packages poldek: Loading [pndir]ready... poldek: Loading [pndir]th-test... poldek: Loading [pndir]th-test... poldek: Loading [pndir]th-ready... poldek: Loading [pndir]th-ready... poldek: Loading [pndir]th... poldek: Loading [pndir]th... poldek: 31648 packages read poldek: Removed 3158 duplicate packages from available set poldek: error: phpphp_suffix-devel: no such package poldek: error: phpphp_suffix-pecl-imagick: no such package no conflicts found checking BR rpm: error: Failed build dependencies: rpm: phpphp_suffix-devel is needed by phpphp_suffix-libvirt-0.5.5-1.src rpm: phpphp_suffix-pecl-imagick is needed by phpphp_suffix-libvirt-0.5.5-1.src rpm: Building target platforms: x86_64-pld-linux installing BR: phpphp\_suffix\-pecl\-imagick phpphp\_suffix\-devel + poldek --noask --caplookup -Q -v '--ignore=hhvm-*' '--ignore=php4-*' '--ignore=php52-*' '--ignore=php53-*' '--ignore=php54-*' '--ignore=php55-*' '--ignore=php56-*' '--ignore=php70-*' '--ignore=php71-*' '--ignore=php72-*' '--ignore=php73-*' '--ignore=php74-*' --upgrade phpphp_suffix-pecl-imagick phpphp_suffix-devel Loading [pndir]ready... Loading [pndir]th-test... Loading [pndir]th-test... Loading [pndir]th-ready... Loading [pndir]th-ready... Loading [pndir]th... Loading [pndir]th... 31648 packages read Removed 3158 duplicate packages from available set error: phpphp_suffix-devel: no such package error: phpphp_suffix-pecl-imagick: no such package error: BR installation failed + chmod -R u+rwX /tmp/B.Id_rdu/BUILD + rm -rf /tmp/B.Id_rdu/tmp /tmp/B.Id_rdu/BUILD + rm -rf /tmp/B.Id_rdu Begin-PLD-Builder-Info Build-Time: user:8.43s sys:1.00s real:14.86s (faults io:0 non-io:287473) End-PLD-Builder-Info
[Back to list of logs] [View rpm -qa of builder]